Saltar al contenido principal
POST
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
groups
/
{group_id}
/
members
/
users
Agregar usuario miembro al grupo de autenticación de cuenta
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/groups/{group_id}/members/users \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "user_id": "<string>"
}
'
{
  "group_edges": 123,
  "groups_seen": 123,
  "total_edges": 123,
  "user_edges": 123,
  "group_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorizaciones

Authorization
string
header
requerido

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Parámetros de ruta

group_id
string
requerido
account_id
string<uuid>
requerido

Cuerpo

application/json

Solicite un esquema para agregar o eliminar un usuario de un grupo.

user_id
string
requerido
Minimum string length: 1

Respuesta

group_edges
integer
requerido
groups_seen
integer
requerido
total_edges
integer
requerido
user_edges
integer
requerido
group_id
string | null